#wa-compcolor-jay51ojr1dr6axhxq8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay51ojr1dr6axhwjk {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay51ojr1dr6axhwjk .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay51ojr1dr6axhwjk .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay51ojr1dr6axhwjk .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay51ojr1dr6axhwjk .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay51ojr1dr6cj3gs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay51ojr1dr6cj3gs0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay51ojr1dr6cj3gs0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay51ojr1dr6cj6cg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay51ojr1dr6cj6cg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay51ojr1dr6cj6cg0>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6ax9qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6axk16o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6axoum8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6axsvls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6ay4hkw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay51ojr1dr6aybchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6ayeqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6azffnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay51ojr1dr6azh3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxnin1dpnr34k5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnin1dpnr34k5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnin1dpnr34k5c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxnio1dpnqz1ibk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnio1dpnqz1ibk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnio1dpnqz1ibk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxnir1dpnozqby8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnir1dpnozqby8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnir1dpnozqby8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxnir1dpnqz83r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnir1dpnqz83r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnir1dpnqz83r4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxnis1dpnqzmhog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnis1dpnqzmhog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnis1dpnqzmhog>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxnit1dpnozskjk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnit1dpnozskjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnit1dpnozskjk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxnit1dpnozytc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxnit1dpnozytc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxnit1dpnozytc0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxniz1dpnr33h1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxniz1dpnr33h1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxniz1dpnr33h1c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxniz1dpnr33h1c {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cixdkg>.wa-item-rowspacer {height:30px;}
#wa-row-jay51ojr1dr6cj38dc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj38dc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj38m8>.wa-item-rowspacer {height:20px;}
#wa-row-jay51ojr1dr6cj3glc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3glc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3h68>.wa-item-rowspacer {height:20px;}
#wa-row-jay51ojr1dr6cj3hf4>.wa-item-rowspacer {height:700px;}
#wa-row-jay51ojr1dr6cj3ho0>.wa-item-rowspacer {height:100px;}
#wa-row-jay51ojr1dr6cj3hy8 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3iqo>.wa-item-rowspacer {height:100px;}
#wa-row-jay51ojr1dr6cj3izk>.wa-item-rowspacer {height:40px;}
#wa-row-jay51ojr1dr6cj3j9s {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3jio>.wa-item-rowspacer {height:40px;}
#wa-row-jay51ojr1dr6cj3jrk>.wa-item-rowspacer {height:700px;}
#wa-row-jay51ojr1dr6cj3k0g>.wa-item-rowspacer {height:100px;}
#wa-row-jay51ojr1dr6cj3kao {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kao>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kjk>.wa-item-rowspacer {height:20px;}
#wa-row-jay51ojr1dr6cj3kts {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kts>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3lm8>.wa-item-rowspacer {height:100px;}
#wa-row-jay51ojr1dr6cj3lwg {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3mps>.wa-item-rowspacer {height:50px;}
#wa-row-jay51ojr1dr6cj3n00 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3n00>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6amo>.wa-item-rowspacer {height:50px;}
#wa-row-jay51ojr1dr6cj6aww {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6aww>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6b5s>.wa-item-rowspacer {height:20px;}
#wa-row-jay51ojr1dr6cj6bg0 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bow>.wa-item-rowspacer {height:20px;}
#wa-row-jay51ojr1dr6cj6bz4 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c>div {padding: 0px 0px;}
#wa-sub-container-jbzbxniw1dpnoz8c1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxniw1dpnoz8c1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxniw1dpnoz8c1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxnix1dpnr2p2ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxnix1dpnr2p2ps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxnix1dpnr2p2ps>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxniy1dpnqzqyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxniy1dpnqzqyv4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxniy1dpnqzqyv4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj38dc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj38dc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3glc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3glc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kao {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kao>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kts {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kts>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3n00 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3n00>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6aww {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6aww>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj38dc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj38dc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3glc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3glc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kao {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kao>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kts {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kts>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3n00 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3n00>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6aww {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6aww>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj38dc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj38dc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3glc {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3glc>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3hy8>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3j9s>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kao {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kao>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3kts {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3kts>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3lwg>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3m6o>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3mgw>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj3n00 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj3n00>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj5q4w>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6aww {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6aww>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bg0>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4 {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6bz4>div {padding: 0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c {margin:0px 0px;}
#wa-row-jay51ojr1dr6cj6c9c>div {padding: 0px 0px;}
}
